# coding: utf-8


from gm_dataquery.dataquery import DataBuilder, DataSQLQuery
from gm_dataquery.db import DB
from api.models.app_config import AppConfig


class AppConfigDB(DataBuilder):
    pass


@DB
class AppConfigDQ(DataSQLQuery):
    model = AppConfig
    data_model = AppConfigDB
